recovery:
  state:
    round: 5
    hash: "9de0316fc3b4b24e56cdaa9cd65eeba75f8fc0d666ab4256b23d6fd0664f1631a30a8818fdc09c7cd60ed86ceea8263f"
    timestamp: "2025-10-27T06:23:01.409459260Z"
  bootstrap: null
  package: null
  stream: null
